<div class="logo">
    <a (click)="goToHome()" class="simple-text" id="home">
        <div class="logo-img">
           <img src="../../../assets/img/maintenance.png"/>
        </div>
        &nbsp; &nbsp;  &nbsp; {{ detailUser.prenom}} {{ detailUser.nom}}<br/>
     <h6  class="titre">{{detailUser.Fonction.libelle_fonction}}</h6>
    </a>
</div>
<div class="sidebar-wrapper">
    <ul class="nav" >
        <li routerLinkActive="active" *ngFor="let menuItem of menuItems" class="{{menuItem.class}} nav-item">
            <a class="nav-link" [routerLink]="[menuItem.path]">
                <i class="material-icons">{{menuItem.icon}}</i>
                <p>{{menuItem.title}}</p>
            </a>
        </li>

    </ul>
</div>


